.chapter05{ display: block; margin-left:10.5%;}
.chapter05 .slides { display: block;  margin: 0 auto;}
.chapter05 .slides li{ display:inline-block; width:900px; height:450px; background-repeat: no-repeat; position: relative; float: left; }
.chapter .slides li img{ width:35px; float:left;}
.chapter05 .postcard01{ background-image:url(img/postcard01.jpg); -moz-background-size: contain; background-size: contain;}
.chapter05 .postcard02{ background-image:url(img/postcard02.jpg); -moz-background-size: contain; background-size: contain;}
.chapter05 .postcard03{ background-image:url(img/postcard03.jpg); -moz-background-size: contain; background-size: contain;}
.chapter05 .postcard04{ background-image:url(img/postcard04.jpg); -moz-background-size: contain; background-size: contain;}
.chapter05 .postcard05{ background-image:url(img/postcard05.jpg); -moz-background-size: contain; background-size: contain;}
.chapter05 .postcard06{ background-image:url(img/postcard06.jpg); -moz-background-size: contain; background-size: contain;}
.chapter05 .postcard07{ background-image:url(img/postcard07.jpg); -moz-background-size: contain; background-size: contain;}
.chapter05 .postcard08{ background-image:url(img/postcard08.jpg); -moz-background-size: contain; background-size: contain;}
.chapter05 .postcard09{ background-image:url(img/postcard09.jpg); -moz-background-size: contain; background-size: contain;}
.chapter05 .postcard10{ background-image:url(img/postcard10.jpg); -moz-background-size: contain; background-size: contain;}

.chapter05 .share_group{ display: block; width:180px; margin: 0 auto; position: absolute; bottom:10px; left: 40%;}
.chapter05 .share_group img{ margin: 5px 0 0 0 ;}
.chapter05 .share_group a { display: inline-block; width:35px; height:35px; margin: 10px; }
.chapter05 .share_group a:hover{ opacity:.5;}
.chapter05 .flex-direction-nav a { top:65%; }
.chapter05 .flex-control-nav{ bottom:-120px;}
.chapter05 .flexslider{ width: 920px; }

.chapter05_tit{width:250px; margin:0 0 0 49%;}

@media screen and (max-width: 1680px) {
.chapter05{ margin-left:17%;}
.chapter05_tit{margin:0 0 0 50%;}
}

@media screen and (max-width: 1366px) {
.chapter05_tit{margin:0 0 0 48%;}
}

@media screen and (max-width: 1024px) {
.chapter05{ margin-left:16%;}
.chapter05 .slides li{width:700px; height:350px;}
.chapter05 .flexslider{ width: 700px;}
.chapter05 .flex-direction-nav a { top:45%; }
.chapter05 .flex-control-nav{ bottom:-10px;}
.chapter05 .share_group img{ margin: 8px 0 0 0 ;}
.chapter05 .share_group{ left: 37.5%;}
.chapter05_tit{margin:0 0 0 45%;}
}
